This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 707592 - [abrt] gedit-3.0.2-1.fc15: __libc_message: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.0.2-1.fc15: __libc_message: Process /usr/bin/gedit was killed ...
Status: CLOSED DUPLICATE of bug 702104
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:b39e73076581c55ad6988b88419...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-25 09:22 EDT by Yaniv Kaul
Modified: 2013-07-03 22:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-25 15:28:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (45.62 KB, text/plain)
2011-05-25 09:22 EDT, Yaniv Kaul
no flags Details
File: maps (46.12 KB, text/plain)
2011-05-25 09:22 EDT, Yaniv Kaul
no flags Details

  None (edit)
Description Yaniv Kaul 2011-05-25 09:22:34 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gedit epan/dissectors/packet-spice.c
component:      gedit
crash_function: __libc_message
executable:     /usr/bin/gedit
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
time:           Wed May 25 16:14:59 2011
uid:            500
username:       ykaul

backtrace:      Text file, 46711 bytes
maps:           Text file, 47226 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:efeb89c2d97868b116eefbb89d2629c618db6611
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:bb12133ef3ea4be2432983db3514ec4720f0487c
:082400807ae09e58dc24b3a20c0d4ae87932151d
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:cdced46c93ec29183fc6e198f4bb065e90f46345
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:3fee6553059cb9475e2e8e6f184eb2a0e2a6b825
:b397005eb9ff118428e8b0f6933be5ed52bd9c3d
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:164e5ff68f0908fc5c431ed129cb647d0979b647
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:577d806c3c2a9ebcb9f6438c3385c1c6764f5e30
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:1a9e71df813be3e53c87d1db4d102bdd8adba9b9
:475ee088755895afc66a8ce42a95329f19656eb8
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:20bef65fa5b8175d3d1b94b9187bc7ce5310f6e6
:15c1dd77d9ea5be2ed05ecc673fb92583c140f33
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d496aaa300b9d1b2fc550bb90f8f98f81302106c
:f5ddd307b2691e076333c9b12c50f3d20ce16ccf
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:3b4e74185daae5c573056df66b5807908029eac8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:9d5ca541d3c56eaad5dd2dff7702fd883aa016d2
:5cc111ce758441128d08b5bc105a37addbc28a93
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304333801
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305147319
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302697616
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305922769
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305147322
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/bin/gedit gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1302713208
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302697341
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302697254
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302697493
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305922785
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302697361
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302697615
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302697218
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302697615
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1302697284
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302697251
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1305043915
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302713625
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110408-3.fc15.x86_64 (Fedora Project) 1305922811
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302713225
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302697251
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1305043915
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302697251
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302697217
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302713214
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305467169
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304836715
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302713213
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302697616
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302982110
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302713228
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302697253
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305922776
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302697253
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302697213
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110408-3.fc15.x86_64 (Fedora Project) 1305922788
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1302697232
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302697231
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302982090
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304333835
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302697228
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302697219
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302713214
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305922785
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302713191
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305043733
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305922785
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302713625
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1302713201
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302697233
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302697371
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1303621968
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302713240

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-ykaul
:XDG_SESSION_ID=2
:HOSTNAME=ykaul.tlv.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-sKJQ7S/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eb590d9faa46a863f44fc99200000012-1306324890.784812-1134409584
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=37748741
:GNOME_KEYRING_CONTROL=/tmp/keyring-sKJQ7S
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=IBus
:USER=ykaul
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-sKJQ7S/ssh
:USERNAME=ykaul
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1718,unix/unix:/tmp/.ICE-unix/1718
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ykaul/bin
:MAIL=/var/spool/mail/ykaul
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ykaul/wireshark
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1710
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/ykaul
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=ykaul
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QgKNruXWG2,guid=0a27f8207009408f86af66dd000000b1
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ykaul
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-ykaul-32a4XL/database
:_=/usr/bin/gedit
:OLDPWD=/home/ykaul

event_log:
:2011-05-25-16:16:00> Retrace server is fully occupied at the moment. Try again later please.
:2011-05-25-16:16:00* (exited with 1)
:2011-05-25-16:18:18> Analyzing coredump 'coredump'
:2011-05-25-16:18:19  Coredump references 87 debuginfo files, 57 of them are not installed
:2011-05-25-16:18:19  Repository fedora-debuginfo is listed more than once in the configuration
:2011-05-25-16:18:19  Repository fedora-source is listed more than once in the configuration
:2011-05-25-16:18:55  Looking for needed packages in repositories
:2011-05-25-16:19:54  Packages to download: 34
:2011-05-25-16:19:54  Downloading 25.36Mb, installed size: 138.06Mb
:2011-05-25-16:19:54  Downloading (1 of 34) libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:19:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-05-25-16:19:55  Caching files from unpacked.cpio made from libXdamage-debuginfo-1.1.3-2.fc15.x86_64.rpm
:2011-05-25-16:19:56  Downloading (2 of 34) librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:19:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-05-25-16:19:56  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.x86_64.rpm
:2011-05-25-16:20:16  Downloading (3 of 34) gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:17  Caching files from unpacked.cpio made from gvfs-debuginfo-1.8.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:35  Downloading (4 of 34) ibus-debuginfo-1.3.99.20110408-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/ibus-debuginfo-1.3.99.20110408-3.fc15.x86_64.rpm
:2011-05-25-16:20:35  Caching files from unpacked.cpio made from ibus-debuginfo-1.3.99.20110408-3.fc15.x86_64.rpm
:2011-05-25-16:20:37  Downloading (5 of 34) dconf-debuginfo-0.7.5-1.x86_64.rpm: 100%
:2011-05-25-16:20:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-25-16:20:37  Caching files from unpacked.cpio made from dconf-debuginfo-0.7.5-1.x86_64.rpm
:2011-05-25-16:20:39  Downloading (6 of 34) gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-25-16:20:40  Caching files from unpacked.cpio made from gedit-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-05-25-16:20:45  Downloading (7 of 34) glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-05-25-16:20:46  Caching files from unpacked.cpio made from glib2-debuginfo-2.28.6-2.fc15.x86_64.rpm
:2011-05-25-16:20:47  Downloading (8 of 34) atk-debuginfo-2.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:47  Caching files from unpacked.cpio made from atk-debuginfo-2.0.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:49  Downloading (9 of 34) libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-05-25-16:20:49  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.x86_64.rpm
:2011-05-25-16:20:50  Downloading (10 of 34) gnome-themes-standard-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gnome-themes-standard-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-25-16:20:50  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-25-16:20:51  Downloading (11 of 34) libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:51  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:52  Downloading (12 of 34) libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-05-25-16:20:52  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.x86_64.rpm
:2011-05-25-16:20:53  Downloading (13 of 34) libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:53  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:54  Downloading (14 of 34) libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-05-25-16:20:54  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-05-25-16:20:55  Downloading (15 of 34) libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-05-25-16:20:55  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.x86_64.rpm
:2011-05-25-16:20:56  Downloading (16 of 34) libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:56  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-05-25-16:20:57  Downloading (17 of 34) libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:57  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.x86_64.rpm
:2011-05-25-16:20:59  Downloading (18 of 34) gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:20:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-25-16:20:59  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.x86_64.rpm
:2011-05-25-16:21:01  Downloading (19 of 34) udev-debuginfo-167-4.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-05-25-16:21:01  Caching files from unpacked.cpio made from udev-debuginfo-167-4.fc15.x86_64.rpm
:2011-05-25-16:21:04  Downloading (20 of 34) cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-05-25-16:21:05  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.x86_64.rpm
:2011-05-25-16:21:06  Downloading (21 of 34) libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-05-25-16:21:06  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.x86_64.rpm
:2011-05-25-16:21:07  Downloading (22 of 34) libtool-debuginfo-2.4-4.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-05-25-16:21:07  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-05-25-16:21:08  Downloading (23 of 34) libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-05-25-16:21:08  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.x86_64.rpm
:2011-05-25-16:21:13  Downloading (24 of 34) libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-05-25-16:21:14  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.x86_64.rpm
:2011-05-25-16:21:15  Downloading (25 of 34) fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-05-25-16:21:15  Caching files from unpacked.cpio made from fontconfig-debuginfo-2.8.0-3.fc15.x86_64.rpm
:2011-05-25-16:21:23  Downloading (26 of 34) gtk3-debuginfo-3.0.9-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gtk3-debuginfo-3.0.9-1.fc15.x86_64.rpm
:2011-05-25-16:21:24  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.9-1.fc15.x86_64.rpm
:2011-05-25-16:21:26  Downloading (27 of 34) enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-25-16:21:26  Caching files from unpacked.cpio made from enchant-debuginfo-1.6.0-2.fc15.x86_64.rpm
:2011-05-25-16:21:27  Downloading (28 of 34) gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-05-25-16:21:27  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.x86_64.rpm
:2011-05-25-16:21:28  Downloading (29 of 34) expat-debuginfo-2.0.1-11.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-05-25-16:21:28  Caching files from unpacked.cpio made from expat-debuginfo-2.0.1-11.fc15.x86_64.rpm
:2011-05-25-16:21:30  Downloading (30 of 34) libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-05-25-16:21:30  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-05-25-16:21:31  Downloading (31 of 34) hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-25-16:21:31  Caching files from unpacked.cpio made from hunspell-debuginfo-1.2.15-2.fc15.x86_64.rpm
:2011-05-25-16:21:33  Downloading (32 of 34) pango-debuginfo-1.28.4-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-05-25-16:21:34  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.x86_64.rpm
:2011-05-25-16:21:36  Downloading (33 of 34) freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-05-25-16:21:37  Caching files from unpacked.cpio made from freetype-debuginfo-2.4.4-4.fc15.x86_64.rpm
:2011-05-25-16:21:38  Downloading (34 of 34) gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm: 100%
:2011-05-25-16:21:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615/gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-05-25-16:21:38  Caching files from unpacked.cpio made from gdk-pixbuf2-debuginfo-2.23.3-1.fc15.x86_64.rpm
:2011-05-25-16:21:38  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-25-16:18:19.28615
:2011-05-25-16:21:43  Backtrace is generated and saved, 46711 bytes
Comment 1 Yaniv Kaul 2011-05-25 09:22:38 EDT
Created attachment 500810 [details]
File: backtrace
Comment 2 Yaniv Kaul 2011-05-25 09:22:41 EDT
Created attachment 500811 [details]
File: maps
Comment 3 Dan Williams 2011-05-25 15:28:37 EDT

*** This bug has been marked as a duplicate of bug 702104 ***

Note You need to log in before you can comment on or make changes to this bug.